
JARS - Task #168

Milestone # 126 (New): HARDWARE

Diseñar circuito esquemático de la tarjeta Bus

10/28/2015 11:00 AM - John Rojas

Status: Closed Start date: 11/09/2015

Priority: Normal Due date: 02/16/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 2.0 Spent time: 0.00 hour

Description

History

#1 - 11/05/2015 09:58 AM - John Rojas

- Status changed from New to In progress

#2 - 11/18/2015 12:48 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#3 - 11/19/2015 02:45 PM - John Rojas

- Due date set to 11/30/2015

- Start date changed from 10/28/2015 to 11/09/2015

- % Done changed from 10 to 90

#4 - 11/19/2015 02:48 PM - John Rojas

- Due date changed from 11/30/2015 to 11/29/2015

#5 - 12/01/2015 02:10 PM - John Rojas

- Status changed from In progress to Resolved

#6 - 01/26/2016 09:09 AM - John Rojas

- Due date changed from 11/29/2015 to 02/11/2016

Se agregarán las señales de acuerdo a las pruebas de testbench y realizadas con el módulo de desarrollo.

#7 - 01/26/2016 02:27 PM - John Rojas

- Status changed from Resolved to In progress

#8 - 02/01/2016 08:27 AM - John Rojas

28/02/2016: Se realizó la actualización de componentes de la tarjeta Bus de acuerdo al inventario y para pedido de nuevos componentes.

#9 - 02/10/2016 05:24 PM - John Rojas

- Due date changed from 02/11/2016 to 02/16/2016

#10 - 02/29/2016 05:21 PM - John Rojas
- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#11 - 05/17/2017 10:16 PM - John Rojas

- Status changed from Resolved to Closed
